Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmRequestInputAuxiliary.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmRequestInputAuxiliary.cs	(revision 184)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmRequestInputAuxiliary.cs	(revision 185)
@@ -1267,13 +1267,13 @@
                 if (lstDepDetail.Count > 0)
                 {
                     DepDetail = lstDepDetail[0];
-                    if (DepDetail.ApprovalEndFlg == true)
+                    if (DepDetail.ConfirmationEndFlg == 1)
                     {
                         nDepositState = (int)DepositState.Done;
                     }
 
                     DepositData DepData = new DepositData();
-                    GetDepositData(DepDetail.OrderersDivision, DepDetail.OrderersCode, DepDetail.TargetDate, DepDetail.SeqNo, ref DepData);
+                    GetDepositData(DepDetail.OrderersDivision, DepDetail.OrderersCode, DepDetail.TargetDate,DepDetail.RequestNo, ref DepData);
                     dtDeposit = DepData.DepositDate;
 
                 }
@@ -1739,8 +1739,17 @@
                     continue;
                 }
 
-                dgv1[tcol, trow].Value = m_lstDepositDate[i].ToString("yyyy/MM/dd");
-                dgv1[tcol, trow].Style.Alignment = DataGridViewContentAlignment.MiddleCenter;
+                // 入金日は入金明細データの担当者確認日とする
+                //dgv1[tcol, trow].Value = m_lstDepositDate[i].ToString("yyyy/MM/dd");
+                if (m_lstDepositState[i] == (int)DepositState.Done)
+                {
+                    dgv1[tcol, trow].Value = DepDetail.ConfirmationDate.ToString("yyyy/MM/dd");
+                    dgv1[tcol, trow].Style.Alignment = DataGridViewContentAlignment.MiddleCenter;
+                }
+                else
+                {
+                    dgv1[tcol, trow].Value = "";
+                }
 
                 long lAdjustments = DepDetail.DiscountAmount + DepDetail.CnstrPrice + DepDetail.Fees + DepDetail.OtherAdjustments;
 
@@ -3752,7 +3761,7 @@
         /// <param name="SeqNo"></param>
         /// <param name="data"></param>
         /// <returns></returns>
-        private bool GetDepositData(int OrderesDivision, int OrderesCode, string TargetDate, int SeqNo, ref DepositData data)
+        private bool GetDepositData(int OrderesDivision, int OrderesCode, string TargetDate, int RequestNo, ref DepositData data)
         {
             var sbDB = new IODepositData();
             try
@@ -3761,14 +3770,14 @@
                 var wrk = new List<DepositData>();
 
                 // 入金データ取得SQL
-                string strSQL = sbDB.CreatePrimarykeyString(OrderesDivision, OrderesCode, TargetDate, SeqNo);
+                string strSQL = sbDB.CreatePrimarykeyString(OrderesDivision, OrderesCode, TargetDate);
 
                 // 入金データ取得
                 if (!sbDB.SelectAction(strSQL, ref wrk)) return false;
 
-                if (wrk.Count != 1) return false;
+                if (wrk.Count == 0) return false;
 
-                data = wrk[0];
+                data = wrk[wrk.Count - 1];
             }
             catch (Exception ex)
             {
Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SelectPayment/FrmSelectPayment.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SelectPayment/FrmSelectPayment.Designer.cs	(revision 184)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SelectPayment/FrmSelectPayment.Designer.cs	(revision 185)
@@ -42,43 +42,32 @@
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle12 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle13 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle14 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle15 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle16 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle17 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle18 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle19 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle20 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle21 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle22 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle23 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle24 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle25 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle26 = new System.Windows.Forms.DataGridViewCellStyle();
             this.label3 = new System.Windows.Forms.Label();
             this.panel1 = new System.Windows.Forms.Panel();
-            this.button1 = new System.Windows.Forms.Button();
+            this.lblRequestAmount = new System.Windows.Forms.Label();
+            this.label5 = new System.Windows.Forms.Label();
+            this.lblDepositTotal = new System.Windows.Forms.Label();
+            this.label4 = new System.Windows.Forms.Label();
+            this.lblRequestTotal = new System.Windows.Forms.Label();
+            this.label8 = new System.Windows.Forms.Label();
             this.btnShow = new System.Windows.Forms.Button();
             this.cbTargetMonth = new System.Windows.Forms.ComboBox();
             this.label2 = new System.Windows.Forms.Label();
+            this.button1 = new System.Windows.Forms.Button();
             this.dgvMaster = new System.Windows.Forms.DataGridView();
-            this.EditStatus = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.No = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.RequestMonth = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.RequestNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.OrderersDivision = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.OrderersCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.SeqNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.LineCount = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.OrderersName = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.DepositDate = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ConstructionCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ConstructionName = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.BillPrice = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.TaxPrice = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.DepositAmountCash = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.DepositAmountBill = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.RequestNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.OrderNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ConstructionName = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ConstructionName_Raw = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.PaymentSchedule = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.BillCreationDate = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.BillPrice = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.TaxPrice = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.DepositAmount = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.DiscountAmount = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.CnstrPrice = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -85,62 +74,15 @@
             this.Fees = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.OtherAdjustments = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.CarryAmount = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ConfirmationPersonCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ConfirmationDate = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ConfirmationEndFlg = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ConstructionPersonCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ConstrSubPersonCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ConstructionInstructor = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.DepartmentCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.PersonName = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.PersonCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.PersonDate = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalName_10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalCode_10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalAuthority_10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalDate_10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalOrder_10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.btnAddCmp = new System.Windows.Forms.Button();
-            this.btnDelCmp = new System.Windows.Forms.Button();
-            this.btnAddFld = new System.Windows.Forms.Button();
+            this.NoteDD = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Registration = new System.Windows.Forms.Button();
             this.btnEnd = new System.Windows.Forms.Button();
             this.panel1.SuspendLayout();
@@ -150,8 +92,8 @@
             // label3
             // 
             this.label3.Anchor = System.Windows.Forms.AnchorStyles.Top;
-            this.label3.BackColor = System.Drawing.Color.White;
-            this.label3.Font = new System.Drawing.Font("ＭＳ Ｐゴシック", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
+            this.label3.Font = new System.Drawing.Font("ＭＳ Ｐゴシック", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label3.Location = new System.Drawing.Point(561, 8);
             this.label3.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label3.Name = "label3";
@@ -165,7 +107,12 @@
             this.panel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.panel1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
-            this.panel1.Controls.Add(this.button1);
+            this.panel1.Controls.Add(this.lblRequestAmount);
+            this.panel1.Controls.Add(this.label5);
+            this.panel1.Controls.Add(this.lblDepositTotal);
+            this.panel1.Controls.Add(this.label4);
+            this.panel1.Controls.Add(this.lblRequestTotal);
+            this.panel1.Controls.Add(this.label8);
             this.panel1.Controls.Add(this.btnShow);
             this.panel1.Controls.Add(this.cbTargetMonth);
             this.panel1.Controls.Add(this.label2);
@@ -174,18 +121,81 @@
             this.panel1.Size = new System.Drawing.Size(1399, 61);
             this.panel1.TabIndex = 1;
             // 
-            // button1
+            // lblRequestAmount
             // 
-            this.button1.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.button1.Location = new System.Drawing.Point(850, 23);
-            this.button1.Name = "button1";
-            this.button1.Size = new System.Drawing.Size(60, 23);
-            this.button1.TabIndex = 3;
-            this.button1.Text = "・・・";
-            this.button1.UseVisualStyleBackColor = true;
-            this.button1.Visible = false;
-            this.button1.Click += new System.EventHandler(this.button1_Click);
+            this.lblRequestAmount.BackColor = System.Drawing.Color.White;
+            this.lblRequestAmount.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblRequestAmount.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblRequestAmount.Location = new System.Drawing.Point(491, 16);
+            this.lblRequestAmount.Name = "lblRequestAmount";
+            this.lblRequestAmount.Size = new System.Drawing.Size(200, 30);
+            this.lblRequestAmount.TabIndex = 38;
+            this.lblRequestAmount.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
             // 
+            // label5
+            // 
+            this.label5.BackColor = System.Drawing.Color.LightGreen;
+            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label5.CausesValidation = false;
+            this.label5.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label5.ForeColor = System.Drawing.Color.Black;
+            this.label5.Location = new System.Drawing.Point(346, 16);
+            this.label5.Name = "label5";
+            this.label5.Size = new System.Drawing.Size(139, 30);
+            this.label5.TabIndex = 39;
+            this.label5.Text = "請求金額(税抜)";
+            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblDepositTotal
+            // 
+            this.lblDepositTotal.BackColor = System.Drawing.Color.White;
+            this.lblDepositTotal.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblDepositTotal.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblDepositTotal.Location = new System.Drawing.Point(1172, 16);
+            this.lblDepositTotal.Name = "lblDepositTotal";
+            this.lblDepositTotal.Size = new System.Drawing.Size(200, 30);
+            this.lblDepositTotal.TabIndex = 36;
+            this.lblDepositTotal.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label4
+            // 
+            this.label4.BackColor = System.Drawing.Color.Coral;
+            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label4.CausesValidation = false;
+            this.label4.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label4.ForeColor = System.Drawing.Color.Black;
+            this.label4.Location = new System.Drawing.Point(1046, 15);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(120, 30);
+            this.label4.TabIndex = 37;
+            this.label4.Text = "入金金額合計";
+            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblRequestTotal
+            // 
+            this.lblRequestTotal.BackColor = System.Drawing.Color.White;
+            this.lblRequestTotal.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblRequestTotal.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblRequestTotal.Location = new System.Drawing.Point(840, 16);
+            this.lblRequestTotal.Name = "lblRequestTotal";
+            this.lblRequestTotal.Size = new System.Drawing.Size(200, 30);
+            this.lblRequestTotal.TabIndex = 34;
+            this.lblRequestTotal.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label8
+            // 
+            this.label8.BackColor = System.Drawing.Color.LightGreen;
+            this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label8.CausesValidation = false;
+            this.label8.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label8.ForeColor = System.Drawing.Color.Black;
+            this.label8.Location = new System.Drawing.Point(697, 15);
+            this.label8.Name = "label8";
+            this.label8.Size = new System.Drawing.Size(137, 30);
+            this.label8.TabIndex = 35;
+            this.label8.Text = "請求金額(税込)";
+            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // btnShow
             // 
             this.btnShow.BackColor = System.Drawing.Color.Blue;
@@ -225,9 +235,22 @@
             this.label2.Text = "対象月";
             this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // button1
+            // 
+            this.button1.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.button1.Location = new System.Drawing.Point(860, 16);
+            this.button1.Name = "button1";
+            this.button1.Size = new System.Drawing.Size(60, 23);
+            this.button1.TabIndex = 3;
+            this.button1.Text = "・・・";
+            this.button1.UseVisualStyleBackColor = true;
+            this.button1.Visible = false;
+            this.button1.Click += new System.EventHandler(this.button1_Click);
+            // 
             // dgvMaster
             // 
             this.dgvMaster.AllowUserToAddRows = false;
+            this.dgvMaster.AllowUserToResizeRows = false;
             this.dgvMaster.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
@@ -241,24 +264,19 @@
             this.dgvMaster.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
             this.dgvMaster.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
             this.dgvMaster.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.EditStatus,
             this.No,
+            this.RequestMonth,
+            this.RequestNo,
             this.OrderersDivision,
             this.OrderersCode,
-            this.SeqNo,
-            this.LineCount,
             this.OrderersName,
-            this.DepositDate,
+            this.ConstructionCode,
+            this.ConstructionName,
+            this.BillPrice,
+            this.TaxPrice,
             this.DepositAmountCash,
             this.DepositAmountBill,
-            this.RequestNo,
             this.OrderNo,
-            this.ConstructionName,
-            this.ConstructionName_Raw,
-            this.PaymentSchedule,
-            this.BillCreationDate,
-            this.BillPrice,
-            this.TaxPrice,
             this.DepositAmount,
             this.DiscountAmount,
             this.CnstrPrice,
